<?php
!defined('EMLOG_ROOT') && exit('access deined!');

function callback_init() {
    $plugin_storage = Storage::getInstance('yy_top');
    $plugin_storage->setValue('iconTop', 'icon-top1', 'string');
    
}

function callback_rm() {
    $plugin_storage = Storage::getInstance('yy_top');
    $ak = $plugin_storage->deleteAllName('YES');
}

function callback_up() {
    // do something
}
    